Subject: Trainer Candidate - Jaydeep Hela
From: Jaydeep Hela <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 17 Jan 2023 01:20:25 -0500

| | Tech Support Test

Name | Jaydeep Hela
E-mail | [email-masked]
Phone Number | (91) 9818682732
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | SBI card | Qa | 31jan | 35k
Previous Employer 1 | Allianz world wide partner | Csat | Oct 19 | 28
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 2 weeks

Please briefly describe your work experience specifically in Quality?

Builds with each observation, a clearer picture of the facts.
Helps a team focus on causes that have the greatest impact.
Maintain 100% call quality.
Providing training.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Call quality is an important factor in customer service. Improving call quality involves several steps. First, ensure that customer service employees have access to the most up-to-date customer service resources. This includes having the most up-to-date knowledge of your products and services, as well as customer service software that allows them to quickly and easily access customer information.

Second, provide customer service employees with the right tools and training to ensure they can provide exceptional customer service. This includes training on how to handle customer inquiries, how to effectively handle difficult customer situations, and how to effectively use customer service software.

Third, invest in customer service technologies that enable customer service employees to quickly access customer records, track customer interactions, and provide exceptional customer service. This includes customer relationship management (CRM) software, automated call routing systems, and interactive voice response (IVR) systems.

Fourth, establish customer service quality assurance processes to ensure customer service employees are consistently delivering excellent customer service. This includes monitoring customer service calls, providing customer feedback surveys, and setting customer service standards.

Finally, recognize and reward excellent customer service. This includes providing bonuses and recognition for customer service employees who consistently provide exceptional customer service. This not only encourages customer service employees to

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is what customers got what they want but not upto the mark.
Great customer service is what customers greeting service what they haven't thought.

What according to you makes you a good candidate for this position? | I know my self very well and i have experience in sales and support as well before entering in QA. So, I know the mentality of agents when and where what they were going to do.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |